\ProvidesPackageRCS $Header: /cvsroot/latex-beamer/latex-beamer/themes/color/beamercolorthemeonera2007.sty,v 1.2 2004/10/07 20:53:09 tantau Exp $

% Copyright 2003 by Till Tantau <tantau@users.sourceforge.net>.
% Copyright 2005-2007 by Frank Jouhaud <Frank.Jouhaud@onera.fr>
%
% This program can be redistributed and/or modified under the terms
% of the GNU Public License, version 2.

%\DeclareOption{gradient}
%{
%  \def\beamer@cta@do{
%  }
%}
%\ProcessOptions

\setbeamertemplate{navigation symbols}{} 

\definecolor{bleuonera}{RGB}{0 86 170}	%modif Valentin BIASI
\definecolor{vert}{rgb}{0,0.4,0}  %modif VB
%\setbeamertemplate{background canvas}
%    {
%\hspace*{-0.14cm}
%\pgfuseimage{oneraFond}
%    }
\@ifundefined{beamer@cta@do}{}{\beamer@cta@do}

\mode<presentation>

\setbeamercolor{block title}{use=structure,fg=white,bg=bleuonera}%structure.fg!75!black}	%modif Valentin BIASI
\setbeamercolor{block title alerted}{use=alerted text,fg=white,bg=alerted text.fg!75!black}
\setbeamercolor{block title example}{use=example text,fg=white,bg=example text.fg!75!black}

\setbeamercolor{block body}{parent=normal text,use=block title,bg=block title.bg!10!bg}
\setbeamercolor{block body alerted}{parent=normal text,use=block title alerted,bg=block title alerted.bg!10!bg}
\setbeamercolor{block body example}{parent=normal text,use=block title example,bg=block title example.bg!10!bg}

\setbeamercolor{frametitle}{fg=white}
\setbeamercolor{title in head/foot}{fg=white}

\setbeamercolor{structure}{fg=bleuonera} % modif VB - change couleur de puces
\mode
<all>
